.note-block .notes-header {
    font-weight: bold;
    color: #103b74;
    margin-left: 2px;
}
.note-block .notes-header img {
    vertical-align: bottom;
}
.note-block .add_note_btn {
    font-size: 11px;
    color: #2b4f85;
    background-color: #bdcfeb;
    padding: 1px 4px;
    border: 1px solid #88b1ef;
    border-radius: 4px;
    text-decoration: none;
    margin-left: 5px;
}
.note-block .note-sender {
    font-weight: bold;
}
.note-block .note-sender .glyphicon-lock {
    display: inline-block;
    margin: 0 2px;
    height: 10px;
}
.note-block .note-remark {
    margin-top: 10px;
}
.note-block span.del-note-button {
    cursor: pointer;
    color: #970404;
    font-size: 10px;
}
.note-block .note-br {
    margin-left: 10px;
    display: block;
    border: 1px solid #ffe050;
    border-radius: 4px;
    padding: 5px 7px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    font-size: 12px;
    word-wrap: break-word;
}
.error-red {
    color: #B40000;
}
.normal-grey {
    color: #5C5C5C;
}
#add_note_msg, #add_ig_hide_msg {
    font-size: 10px;
}
#private_note {
    vertical-align: top;
}
.note-label {
    margin-top: 5px;
}